Endpoint Vulnerability

Security Vulnerability CVE-2018-16069 for Google Chrome

Description

Unintended floating-point error accumulation in SwiftShader in Google Chrome prior to 69.0.3497.81 allowed a remote attacker to leak cross-origin data via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2018-16069,